Lucene search

K
prionPRIOn knowledge basePRION:CVE-2022-34228
HistoryJul 15, 2022 - 4:15 p.m.

Null pointer dereference

2022-07-1516:15:00
PRIOn knowledge base
www.prio-n.com
4
null pointer dereference
arbitrary code execution
access of uninitialized pointer
user interaction
nvd

EPSS

0.004

Percentile

74.4%

Adobe Acrobat Reader versions 22.001.20142 (and earlier), 20.005.30334 (and earlier) and 17.012.30229 (and earlier) are affected by an Access of Uninitialized Pointer vulnerability that could result in arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious file.

EPSS

0.004

Percentile

74.4%